/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */
:root {
    /* Colors */
    --jaune: #FFC400;
    --bleu: #1E3A8A;
    --bleu-clair: #E8F0FF;
	--white: #fff;
}
.hero-badge {
  display: flex; /* ← changer inline-flex en flex */
  align-items: center;
  gap: 8px;
  background: var(--jaune);
  border: 1px solid var(--jaune);
  border-radius: 50px;
  padding: 6px 25px;
  font-size: 12px;
  font-weight: 600;
  color: var(--gold);
  text-transform: uppercase;
  letter-spacing: 0.08em;
  margin-bottom: 24px;
  width: fit-content;     /* ← ne prend que la largeur nécessaire */
  margin-inline: auto;    /* ← centre l'élément */
}
.hero-section h1 em{
	color:var(--jaune)
}
.check-list ul{margin-top:20px;}
.check-list ul li { list-style: none; padding-left: 36px; position: relative; margin-bottom: 12px; font-weight: 700;font-size:12px;}

.check-list ul li::before { content: ''; position: absolute; left: 0; top: 3px; width: 22px; height: 22px; background-color: var(--jaune); border-radius: 50%; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='white' stroke-width='3' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpolyline points='20 6 9 17 4 12'/%3E%3C/svg%3E"); background-size: 13px; background-repeat: no-repeat; background-position: center; }

.bloc-bleu em{
	color: var(--jaune)
}
.bloc-jaune em{
	color: var(--bleu)
}
.page-id-3 h2{ font-size:18px;}

@media (max-width: 768px) {
	.col-reverse{
		display:flex;
		flex-direction:column-reverse
	}
}
